html, body {
  margin:0px;
  padding:0px;
  height:100%;
  width:100%;
  background:#388aee;
  position:relative;
}
p{
	margin: 0 0 12px 0;
	padding:0px;
	}
h1{
	color:#000;
	padding:10px 0 20px 0;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:normal;
	
	
	}
h2{
	margin:10px 0 10px 0;
	padding:0px;
	font-size:18px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-style:italic;
	
	}
h3{
	margin:21px 0 13px 0;
	padding:0px;
	font-size:16px;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-style:italic;
	}
a, input, textarea{
	outline: none;
	}
form{
	padding:0px;
	margin:0px;
	}
img{
	border:0px;
	}
.clear{
	clear:both;
	overflow:hidden;
	height:1px;
	}
#all{
	width:100%;
	height:100%;
	position:absolute;
	z-index:30;
	}
#all div{
	width:100%;
	/*left:-998000px;*/
	height:100%;
	position:absolute;
	z-index:35;
	background:url(/img/oblaka.jpg) repeat-x left top;
	}
div#main{
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:60;
	height:100%;
	min-height:740px;
	}
div#logo{
	position:absolute;
	z-index:80;
	left:0px;
	top:72px;
	}
div#inner{
	width:644px;
	height:525px;
	position:absolute;
	z-index:70;
	top:71px;
	left:105px;
	background:url(/img/ginseng.png) no-repeat left top;
	}

/*header*/
div#header{
	
	}
div#header div#novinki{
	position:absolute;
	z-index:60;
	top:48px;
	right:41px;
	width:117px;
	height:53px;
	}
div#header div#novinki{
	position:absolute;
	z-index:60;
	top:48px;
	right:41px;
	width:117px;
	height:53px;
	}
div#header div#novinki p{
	padding:0px;
	margin:0px;
	}
div#header div#avt a{
	color:#fff;
	text-decoration:underline;
	}
div#header div#avt a:hover{
	text-decoration:none;
	}
div#header div#avt{
	position:absolute;
	z-index:60;
	top:114px;
	font-family:tahoma;
	font-size:9px;
	right:35px;
	}
div#header div#ico{
	position:absolute;
	z-index:70;
	top:68px;
	right:158px;
	}
div#header div#ico ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#header div#ico ul li{
	float:left;
	position:relative;
	width:27px;
	height:27px;
	z-index:70;
	padding:0 17px 0 0;
	}
div#header div#ico ul li img{
	position:absolute;
	z-index:80;
	top:0px;
	left:0px;
	}
div#header div#ico ul li#curr_ico img{
	top:-2px;
	left:-2px;
	}
div#header div#tel{
	position:absolute;
	z-index:80;
	top:65px;
	color:#fff;
	font-family:"myriad Pro";
	font-size:26px;
	font-style:italic;
	right:306px;
	}
div#header div#tel p{
	padding:0px;
	margin:0px;
	}
div#header div#tel a{
	text-decoration:underline;
	color:#fff;
	}
div#header div#tel a:hover{
	text-decoration:none;
	}
div#header div#forma{
	position:absolute;
	z-index:80;
	top:111px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	right:245px;
	}
div#header div#forma a{	
	color:#fff;
	text-decoration:underline;
	}
div#header div#forma a:hover{	
	text-decoration:none;
	}
div#header div#forma div.forma_item{
	float:left;
	padding:0 4px 0 0;
	}
div#header div#forma div.forma_item div.forma_item_title{
	float:left;
	padding:2px 0 0 0;
	}
div#header div#forma div.forma_item div.forma_item_field{
	float:left;
	background:url(/img/forma_item_field.png) no-repeat left top;
	}
div#header div#forma div.forma_item div.forma_item_field input{
	width:106px;
	border:0px;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	padding:1px 6px;
	}
div#header div.forma_item_submit{
	float:left;
	padding:0 0 0 0;
	position:relative;
	}
div#header div.forma_item_submit input{	
	position:absolute;
	z-index:95;
	top:-3px 0 0 0;
	left:0px;
	}
/*header:end*/

/*leftcol*/
div#leftcol{
	position:absolute;
	z-index:90;
	top:220px;
	left:-10px;
	width:160px;
	}
div#leftcol ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#leftcol ul li{
	float:left;
	width:160px;
	padding:0 0 18px 43px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
div#leftcol ul li img{
	position:absolute;
	z-index:90;
	top:-6px;
	left:0px;
	}
div#leftcol ul li#curr_leftmenu img{
	position:absolute;
	z-index:90;
	top:-9px;
	left:-6px;
	}
div#leftcol ul li#curr_leftmenu{
	padding:0 0 18px 49px;
	}
div#leftcol ul li.leftcol_img img{
	position:absolute;
	z-index:90;
	top:-1px;
	left:0px;
	}
div#leftcol ul li a{
	color:#fff;
	text-decoration:underline;
	}
div#leftcol ul li a:hover{
	text-decoration:underline;
	color:#bf0031;
	}
/*leftcol*/

/*c_p*/
div#c_p{
	position:absolute;
	z-index:90;
	width:835px;
	height:225px;
	background:url(/img/c_p.png) no-repeat left top;
	top:150px;
	left:150px;
	padding:26px 0 0 31px;
	overflow:hidden;
	font-family:tahoma;
	font-size:12px;
	}
div#c_p span{
	font-size:16px;
	}
div#c_p ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#c_p ul li{
	float:left;
	width:25%;
	}
div#c_p ul li span{
	
	}
div#c_p ul li a{
	text-decoration:none;
	color:#5f5458;
	}
div#c_p ul li a:hover{
	text-decoration:underline;
	}
div#c_p ul li div.c_p_foto{
	height:107px;
	padding:0 10px 0 0;
	}
div#c_p ul li div.c_p_title{
	padding:19px 10px 0 0;
	}
div#c_p ul li#c_p_active img{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	  -moz-opacity: 0.6;
	  -khtml-opacity: 0.6;
	  opacity: 0.6;
	}
/*c_p:end*/

/*c_pod*/
div#c_pod{
	position:absolute;
	z-index:110;
	background:url(/img/c_pod.png) repeat left top;
	width:810px;
	top:374px;
	left:178px;
	}
div#c_pod_bottom{
	position:absolute;
	z-index:110;
	background:url(/img/c_pod_bottom.png) no-repeat left top;
	width:810px;
	height:54px;
	bottom:-54px;
	left:0px;
	}
div#c_pod_content{position:absolute;width:800px; left:10px;top:190px;padding:0 0 0 50px;}
div#c_pod_content p{text-indent: 20px; text-align:justify;}
div#c_pod div#c_pod_spisok{
	padding:0 0 0 19px;
	}
div#c_pod div#c_pod_spisok ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#c_pod div#c_pod_spisok ul li{
	float:left;
	width:25%;
	padding:15px 0 0 0;
	background:url(/img/c_p_top.png) no-repeat center top;
	}
div#c_pod div#c_pod_spisok ul ul li{
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	background:url(/img/c_p_left.png) no-repeat left top;
	padding:0 0 1px 0;
	}
div#c_pod div#c_pod_spisok ul ul li a{
	text-decoration:none;
	color:#fff;
	}
div#c_pod div#c_pod_spisok ul ul li a:hover{
	text-decoration:underline;
	}
div#c_pod div#c_pod_spisok ul ul li div{
	padding:0 12px 0 12px;
	}
/*c_pod:end*/

/*l_tel*/
div#l_tel{
	position:absolute;
	z-index:90;
	top:534px;
	left:20px;
	}
/*l_tel:end*/

/*search_sait*/
div#search_sait{
	position:absolute;
	z-index:90;
	top:631px;
	left:5px;
	}
div#search_sait input.search_sait_text{
	border:1px solid #4a5d7d;
	padding:2px 5px;
	color:#1b3f7b;
	width:137px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	}
div#search_sait input.search_sait_sub{
	position:absolute;
	z-index:90;
	top:2px;
	left:149px;
	}
/*search_sait:end*/

/*copyright*/
div#copyright{
	position:absolute;
	z-index:90;
	top:2004px;
	left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	color:#061651;
	}
div#copyright a{
	color:#315798;
	text-decoration:none;
	}
div#copyright a:hover{
	text-decoration:underline;
	}
/*copyright:end*/

/*footermenu*/
div#footermenu{
	position:absolute;
	z-index:90;
	top:2004px;
	left:225px;
	}
div#footermenu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#footermenu ul li{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0 13px 0 0;
	}
div#footermenu ul li a{
	text-decoration:underline;
	color:#fff;
	}
div#footermenu ul li a:hover{
	text-decoration:none;
	}
/*footermenu:end*/

/*icomenu*/
div#icomenu{
	position:absolute;
	z-index:90;
	top:2007px;
	right:40px;
	}
div#icomenu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#icomenu ul li{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0 13px 0 0;
	}
div#icomenu ul li a{
	text-decoration:underline;
	color:#fff;
	}
div#icomenu ul li a:hover{
	text-decoration:none;
	}
/*icomenu:end*/

/*tooltip*/
#tooltip {
	position: absolute;
	z-index: 3000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color: #fff;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; 	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; font-style:normal; }
/*tooltip:end*/

/*anomate*/
div#anomate{
	position:absolute;
	z-index:90;
	top:1931px;
	right:-28px;
	}
div#fl{
	position:relative;
	z-index:90;
	top:0px;
	left:10px;
	}
div#fl_l{
	overflow:hidden;
	position:relative;
	}
div#fl_l img{
	left:-38px;
	top:-1px;
	position:relative;
	}
/*anomate:end*/
.floatbar{ font-size:12px;
	position:absolute;
	z-index:91;
	top:114px;
	padding: 0;
	
	}

.name{font-size:16px;}
	.floatbar h3{font-size:16px;
		
	}
	.date{color:#fff;}	